html{
    font-size: 62.5;
    box-sizing: border-box;
    scroll-snap-type: y mandatory;
}

*, *:before, *:after {
    box-sizing: inherit;
  }
  
body{
    font-size: 16px;
    font-family: 'Montserrat', sans-serif;
    background-image: linear-gradient(to right, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
}

h1{
    font-size: 1.3rem;

}

h2{
    font-size: 1rem;

}

h3{
    font-size: 1rem;

}

h1,h2,h3{
    text-align: center;
}
.boton{
    margin-top: 0;
    align-content: center;
    background-color: rgb(216, 0, 0);
    color: white;
    padding: 1rem 3rem;
    margin-top: 2rem;
    font-size: 1rem;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: bold;
    border-radius: .5rem;
    width: 300px;
    text-align: center;
    border: none;
    }
.boton a:hover{
    background-color: black;
    cursor: pointer;
}

    @media (min-width: 780px) {
        .boton{
            width: auto;
        }
     }

.titulo{
    height: 3rem;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    background-color: black;
    color: white;
    margin: 0;
    padding: 10px;
  }
.nav-bg{
    background: rgb(216, 0, 0);
}
.navegacion-principal a{
    display: block;
    text-align: center;
    color: white;
    text-decoration: none;
    font-weight: bold;
    padding: 1rem;
}

.navegacion-principal a:hover{
    background-color: black;
    justify-content: center;
}

.navegacion-principal {
    display: flex;
    flex-direction: column;
    justify-items: center;
}


  .contenedor{
      
      max-width: 1200px;
      margin: 0 auto 0 auto;
  }

  .contenedor div{
      background-color: white;
  }


  @media (min-width: 780px) {    
        .navegacion-principal{
        flex-direction: row;
        justify-content: space-between;
        }
}

.contenido-hero h2{
    text-align: center;
    color: white;
}

.contenido-hero{
    position: absolute;
    background: rgb(0,0,0);
    background: linear-gradient(180deg, rgba(0,0,0,1) 0%, rgba(179,179,179,0.454295096945028) 50%, rgba(0,0,0,0.454295096945028) 100%); 
    width: 100%;
    height: 100%;
    
    display: flex;
    flex-direction: column;
    justify-items: center;
    justify-content: center;
    
}

.hero {
    margin-top: 0;
    background-image: url(../img/Texto_Arqueros-_Celayas.svg);
    background-repeat: no-repeat;
    background-size:   cover;
    height: 450px;
    position: relative;
    margin-bottom: 3rem;
}

.contenido-hero h2,
.contenido-hero p {
    margin-top: 0;
    margin-bottom: 0;
    color: white;
    text-align: center;
}

.ubicacion{
    margin-top: 0;
    margin-bottom: 0;
    font-size: 25px;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    align-items: center;
}
.sombra{
    -webkit-box-shadow: 10px 10px 5px 0px rgba(94,94,94,0.37);
-moz-box-shadow: 10px 10px 5px 0px rgba(94,94,94,0.37);
box-shadow: 10px 10px 5px 0px rgba(94,94,94,0.37);
background-color: white;
padding: 4rem;
border-radius: 45px 10px 69px 10px;
-moz-border-radius: 45px 10px 69px 10px;
-webkit-border-radius: 45px 10px 69px 10px;
border: 2px none #a69ea6;
}
@media (min-width: 780px) {
   
}
.servicios{
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 10px;
}

.servicios,
.navegacion-principal,
.formulario {
    scroll-snap-align: center;
    scroll-snap-stop: always;
}

.servicio{
    display: flex;
    flex-direction: column;
    align-items: center;
    
}


.servicios h3{
    text-transform: capitalize;
    font-size: 1.3rem;
    font-weight: bold;
}

.servicio{
    text-align: justify;
}

.info-principal p{
    text-align: justify;
}

.info-principal h2{
    font-size: 1.5rem;
    font-weight: bold;
}

.servicio .icono{
    height: 4rem;  
    width: 4rem;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
   
}
.formulario{
    background-color: #535455;
    width: 45rem;
    border-radius: 2rem;
    margin: 0 auto;
    padding: 2rem;


}

.formulario div{
    background-color: rgb(83, 84, 85);

}
.formulario fieldset{
    border: none;
}

.formulario legend{
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;   
    margin-bottom: 2rem;
    color: white;
}

.campo{
margin-bottom: 1rem;
}

.campo label{
    color: white;
    font-weight: bold;
    margin-bottom: .5rem;
    display: block;
}

 .input-text{
     width:100%;
     border: none;
     border-radius: 1rem;
     height: 3rem;

 }

 .formulario textarea{
     height: 7rem;
 }

 .campo:nth-child(3){
     grid-column: 1/3;
 }
 .campo:nth-child(4){
    grid-column: 1/3;
}

.objetivo{
    grid-column: 1/3;
    text-align: justify;
}


 @media (min-width: 768px) {
     .datos{
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-template-rows: auto auto 10rem;
        column-gap: 1rem;
     }

    
 }

 .info-principal p{
     text-align: center;
 }